html, body {
	height: 100%;
}
body {
	margin: 0;
	padding: 0;
	font-family: メイリオ,Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS P Gothic",Osaka,Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	background: #fff url(../images/bkg.png);
	text-align: left;

	color: #555;
}

.clear {
	clear: both;
	}


 
#wrapper {
    display: block;
    margin: 0 auto;
    width: 950px;    
} 

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: bold;
}


p, ol, ul {
margin-top: 0;}

p {
line-height: 182%;
margin-bottom: 20px;
}

a {
color: #000;}
a:hover {
color: #000;}


img.alignleft {
float: left;}
img.alignright {
float: right;}
img.aligncenter {
margin: 0px auto;}



.navlinks {
font-size: 15px;
padding: 0;
letter-spacing: 1px;
text-align: left;
font-weight: bold;
color: #fff;
background: #20AD75;
height: 30px;
margin-bottom: 15px;
border-bottom: #339389 solid 3px;
}

.navlinks a {
text-decoration: none;
font-weight: bold;
color: #fff;
}




.picbanner {
background: #ccc;  
padding: 0;
overflow: hidden;                    
height: 120px;    
margin-bottom: 2px;
}

#header {
              

    
 margin: 0 auto 0;    


 background: url(../images/head.png) no-repeat 10px;
 height: 150px;
}

#header h1 {
font-size: 23px;
line-height: 1;    
text-align: left;
font-weight: bold;
margin: 0;
float: right;
}

#header h1 a {
text-decoration: none;
text-transform: uppercase;            
display: inline-block;    
line-height: 1;
color: #fff;  
background: #339389;
padding: 20px;
border: 10px double #20AD75;
margin-top: 30px;
}
#header h1 a:hover{
    border: #A456D9 10px double;  

}



#maining {


float: right;


width: 640px;
                

    



overflow: hidden;


padding: 0 10px;


}



#wrappeacock {
    background: #fff;
                              
}

#maining h2 {
font-size: 20px;
text-align: right;
line-height: 1;
color: #339389;
margin-bottom: 2px;
border-bottom: #339389 5px solid;
padding-top: 10px;
}


img.rightalign {
float: right;
margin: 0 0 20px 20px;
border: #eee 10px solid;
box-shadow: #999 -2px 2px 5px;
}

img.leftalign {
float: left;
margin: 0 0 20px 20px;
border: #eee 10px solid;
box-shadow: #999 -2px 2px 5px;
}

.content {
overflow: hidden;    
}





.content .box{
padding: 15px 0;
text-align: justify;
margin-bottom: 30px;
}




/* Sidebar */

#sidebar {
	float: left;    
	color: #fff;
	width: 280px;  
}

#sidebar ul li {
    list-style-type: circle;
	
    color: #A456D9;
    list-style-position: inside;
}


#mainside, #secside {
padding-bottom: 5px;
margin: 0 0 20px;/* Mozilla Firefox */ /* Opera */ /* Webkit (Safari/Chrome 10) */ /* Webkit (Chrome 11+) */ /* W3C Markup, IE10 Release Preview */   
}

#mainside {
}

#secside h2, #mainside h2 {
line-height: 1;
letter-spacing: -.5px;
font-size: 14px;
padding: 10px 11px 10px;
               
text-align: left;
border-bottom: #A456D9 solid 3px;
margin: 0 15px;
color: #A456D9;
}

#secside h2 {
}

#secside ul, #mainside ul {
margin: 0;
padding: 0;
list-style: none;
}
#secside li {
margin: 0;
padding: 0;}
#secside li ul, #mainside li ul {
	margin: 15px 5px;
	text-align: center;
}
#secside li li {
      line-height: 2.1;  list-style-position: inside;  font-size: 11px;        
}

#mainside li li {
line-height: 2.1;
list-style-position: inside;
font-size: 11px;
           

}




#secside p {
margin: 0 0px;
padding: 0px 30px 20px 30px;
text-align: justify;}

#mainside a, #secside a {
border: none;

display: block;
 
padding: 2px 15px;
text-decoration: none;
line-height: 2;
text-align: left;
font-size: 12px;
margin: 3px 15px;
background: #fff;
color: #339389;
border-bottom: #A456D9 dotted 1px;
}

 

#secside a:hover, #mainside a:hover {  
    text-indent: 3px;
}


div.navarrow {
display: block;
height: 29px;
color: #fff;
background: url(../images/navar.png) no-repeat center;
overflow: hidden;
text-indent: -999px;
width: 20px;
float: left;
}
.navhome, .navothers {
display: block;
padding: 5px 10px;
float: left;
}

div.navhome {
}

#peacockfooter {
overflow: hidden;    
text-align: center; 
margin: 0 auto;
font-weight: normal;
color: #fff;
padding: 15px 0;        
background: #20AD75;
font-size: 10px;
/* IE10 Consumer Preview */       /* Mozilla Firefox */       /* Opera */       /* Webkit (Safari/Chrome 10) */       /* Webkit (Chrome 11+) */       /* W3C Markup, IE10 Release Preview */   
width: 100%;
/* IE10 Consumer Preview */       /* Mozilla Firefox */       /* Opera */       /* Webkit (Safari/Chrome 10) */       /* Webkit (Chrome 11+) */       /* W3C Markup, IE10 Release Preview */   
border-top: #339389 solid 3px;
}

#peacockfooter a {
color: #fff;
text-decoration: none;
}


